<?php
error_reporting(E_ALL);
//fix the following lines of code

$hello = ' What's up? ';
echo $hello;

$output = " I like quotes ';
echo $output

$styled = "<h1>I like to style my text"</h1>;
echo $styled;

$css = 'I like to put my styled text here: $styled';
echo$css;

echo '5+5';//this should equal 10


?>
